@echo off
fltmc >nul 2>&1 && (
  goto start
) || (
  goto noadmin
)
:start 

         echo  ***********************************
         echo  *  Ijacek.007  blog.ijacek007.cz  *
         echo  ***********************************
         echo. 
         echo zaviram proces Windows Update
         net stop wuauserv
         echo hotovo
         echo .
         echo instaluji KB3020369
         wusa.exe c:\ijacek\Windows6.1-KB3020369-x86.msu /quiet /norestart
         echo .
         echo zaviram proces Windows Update
         net stop wuauserv
         echo instaluji KB3172605
         wusa.exe c:\ijacek\Windows6.1-KB3172605-x86.msu /quiet /norestart
         echo.
         start iexplore.exe http://blog.ijacek007.cz/Navody/jak-opravit-aktualizace-windows-v-systemu-windows-7
         echo .
         shutdown /r /t 30
         echo pekny den Ijacek.007
         pause 
         exit 
 
 :noadmin
    echo *****************************
    echo *  Nemate prava spravce !!! *
    echo *****************************
    echo .
    echo Kliknete pravym tlacitkem na ikonku a vyberte spustit jako spravce.
    echo .
    pause 
    exit
  
 